package wtf.opal.grim;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;
import net.minecraft.entity.Entity;

@Environment(EnvType.CLIENT)
public interface EntityRenderStateAccess {
   Entity opal$getEntity();

   void opal$setEntity(Entity entity);
}
